@charset "utf-8";
/* CSS Document */

/* ここからスタイル開始
------------------------------------------------------------*/
/* 通常のスタイルはここに
------------------------------------------------------------*/


/* 全ページ共通
-------------------*/

.liveinfo .btn-href {
    margin: 20px 0;
    padding: 8px 15px;
    transition: background 0.5s;
    border: 1px solid #fff;
    border-radius: 4px;
    display: block;
}
.red {
    color: #EC0000;
}
.r-text {
    float: right;
}
.live_artist_url　a {
    color: #fff;
    display: block;
}

#header h1 {
    padding: 10px 0 0 3px;
    color: #fff;
    font-size: 95%;
    font-weight: normal;
    text-align: left;
    text-shadow:0 0 3px rgba(0,0,0,.8),0 0 3px rgba(0,0,0,.8),0 0 3px rgba(0,0,0,.8),0 0 3px rgba(0,0,0,.8);
}

.f-80 {
    font-size: 80%;
}


/* .post h3 {
 font-family: 'Lora', serif;
} */

h2.first,h2.title {
font-family: 'Lora', "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , serif;
}

#top-greeting-wrap p {
    margin: 15px 0 0 0;
}

#top-greeting-wrap h3 {
    font-size: 17px;
    text-align: left;
}
.p-lr-15 {
    padding: 0 15px;
}
.concept-text {
    padding-left: 30px;
    padding-top: 55px;
}

.textwidget{
max-width:625px;
margin:0 auto;
padding: 0 10px;
}

.T {
    width: 48%;
    float: left;
}
.F {
    width: 48%;
    float: left;
    margin-left: 4%;
}


section.widget a {
background:none;
margin:0;
padding:0;
}
.banner a img {
max-width:100%;
}

/*
#bg01 {
background:url(/wp-content/uploads/bg-drink-01.png) no-repeat right bottom;
}
#bg02 {
background:url(/wp-content/uploads/bg-drink-02.png) no-repeat left bottom;
}
#bg03 {
background:url(/wp-content/uploads/bg-drink-03.png) no-repeat right bottom;
}
#bg04 {
background:url(/wp-content/uploads/bg-drink-04.png) no-repeat left bottom;
}
#bg05 {
background:url(/wp-content/uploads/bg-drink-05.png) no-repeat right bottom;
}
#bg06 {
background:url(/wp-content/uploads/bg-drink-06.png) no-repeat left bottom;
}
#bg07 {
background:url(/wp-content/uploads/bg-drink-07.png) no-repeat right bottom;
}
#bg08 {
background:url(/wp-content/uploads/bg-drink-08.png) no-repeat right bottom;
}
#bg09 {
background:url(/wp-content/uploads/bg-drink-09.png) no-repeat right bottom;
}
#bg10 {
background:url(/wp-content/uploads/bg-drink-10.png) no-repeat right bottom;
}
#bg11 {
background:url(/wp-content/uploads/bg-drink-11.png) no-repeat right bottom;
}　*/

@media only screen and (max-width:645px){
.T,.F{
float:none;
width:100%;
margin:0 auto;
text-align:center;
}
.T{
padding-bottom:20px;
}
}


#top-btn-wrap, #box_a {
    overflow: hidden;
    position: relative;
}

.panel ul li a {
    display: block;
    text-align: center;
    font-size: 86%;
    line-height: 20px;
    padding: 15px 0;
}
.panel ul li a span {
    color: #fff;
    font-size: 102%;
    font-weight:bold;
}
.metaslider .flexslider {
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    border: 0;
    margin: 0 0 0 0 !important;
    max-width: none;
    max-height: none;
}
h2.first {
    margin-top: 0;
    border-bottom: 3px solid #fff;
    text-align: center;
}


#top-greeting-wrap {
    padding: 30px 0;
    background-repeat: repeat;
    background-image: url(/wp-content/uploads/concept-bg.png);
}
/* 下層ページ
-------------------*/
.mb-15 {
margin-bottom:15px;
}
#mainImg2 {
    width: 100%;
    margin: 0 auto -7px;
    text-align: center;
    background: url(/wp-content/uploads/sv-bg.jpg);
}
h2.title {
background-position:left center;
background-repeat:no-repeat;
font-size:130%;
line-height:45px;
padding-left:40px;
-moz-text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
-webkit-text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
-ms-text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
}
.post h3 {
color: #E9CA81;
font-family: 'Lora', "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , serif;
margin-bottom:20px;
}
.post h4 {
border-bottom: 1px dotted #957E00;
    color: #D69E18;
font-family: 'Lora', "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , serif;
font-size:110%;
margin-bottom:10px;
padding:0 5px;
}
.post h5 {
font-family: 'Lora', "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , serif;
margin-bottom:10px;
}

.staff-right {
font-family: 'Lora', "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , serif;
font-size:90%;
text-align:right;
}

li {
font-size:90%;
}

.post table td,
.post table td a {
color:#000000;
}

.align-right {
text-align:right;
}

#Anchor {
font-family: 'Lora', "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , serif;
margin:0 0 40px;
}
#Anchor li {
background:none;
float:left;
padding:0;
text-align:center;
width:20%;
}
#Anchor li a {
background:#A8812A;
display:block;
line-height:40px;
margin:0 5px;
}
#Anchor li a:hover {
opacity:0.5;
}

/* お問い合わせ */
input[type="email"], input[type="tel"] {
    vertical-align: middle;
    max-width: 90%;
    line-height: 30px;
    height: 30px;
    padding: 1px 5px;
    border: 1px solid #D4D4D7;
    border-radius: 3px;
    font-size: 100%;
    color: #555;
    background: #FCFCFC none repeat scroll 0% 0%;
}

/* 各種ページ
-------------------*/
.panel ul li li a span {
    color: #957E00;
    font-size: 95%;
    font-weight: bold;
}
.panel ul li:hover ul:before {
    content: url(images/submenu_arrow.png);
    position: absolute;
    top: -32px;
    left: 25%;
    z-index: 501;
}
/* スタッフ */
.post h1 {
    margin: 0;
    padding: 0;
    font-size: 150%;
    color: white;
    border-bottom: 1px solid #ccc;
    background: url(none);
}
body {
  background: #eee;
}
.card {
margin: 15px 0;
    width: 48%;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 5px #333;
    float: left;
    overflow:hidden;
    position:relative;
    box-sizing:border-box;
    border:#E9CA81 2px solid;
    min-height:435px;
}

.card-content {
  padding: 0 20px;
}
.card-title {
  font-size: 20px;
  margin-bottom: 20px;
  text-align: center;
}
.card-text {
  color: #000;
  font-size: 14px;
  line-height: 1.5;
}
.card-link {
  text-align: center;
  border-top: 1px solid #eee;
  padding: 20px;
}
.card-link a {
  text-decoration: none;
  color: #0bd;
  margin: 0 10px;
}
.card-link a:hover {
  color: #0090aa;
}
.card2 {
margin: 15px 0;
    width: 48%;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 5px #333;
    float: right;
    overflow:hidden;
    position:relative;
    box-sizing:border-box;
    border:#E9CA81 2px solid;
    min-height:435px;
}

.card a,.card2 a{
display:block;
}

.card img,.card2 img{
display:block;
top:0;
right:0;
}

#subwrap{
position:relative;
overflow:hidden;
}

#subwrap::before{
content:"";
position:absolute;
top:0;
left:-10%;
width:20%;
height:100%;
background:url(/wp-content/uploads/left-bg.png) repeat-y;
background-size:100% auto;
}

#subwrap::after{
content:"";
position:absolute;
top:0;
right:-10%;
width:20%;
height:100%;
background:url(/wp-content/uploads/right-bg.png) repeat-y;
background-position:top right;
background-size:100% auto;
z-index:0;
}

#wrapper{
position:relative;
z-index:5;
}


.p-10 {
    padding-top: 10px;
}


.card-shop {
    background: #fff;
    color: #000;
    border: #E9CA81 2px solid;
    border-radius: 5px;
    box-shadow: 0 2px 5px #333;
}
.shop-text {
color: #000;
    font-size: 14px;
    line-height: 1.5;
}
.shop-img{
    padding-top: 20px;
}

#menu h4 {
    color:#E9CA81;
}
input[type="submit"], input[type="reset"], input[type="button"] {
    padding: 3px 10px;
    background: #4f4d4d;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #000000), color-stop(100%, #2e2c2c));
    background-image: -webkit-linear-gradient(#000000, #2e2c2c);
    background-image: -moz-linear-gradient(#000000, #2e2c2c);
    background-image: -o-linear-gradient(#000000, #2e2c2c);
    background-image: linear-gradient(#FFE272, #927B00);
    border: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    line-height: 1.5;
    font-size: 100%;
    width: 50%;
    color: #fff;
}

#MonthList{
margin:20px auto;
}

.month-list li{
	float:left;
	margin:0 0 0 4%;
	width:22%;
	cursor:pointer;
	text-align:center;
	padding:8px 0;
	background:#957E00;
	color:#fff;
        border-radius:5px;
}

.month-list li:first-child{
	margin:0;
}

.month-inner{
	text-align:center;
	margin-top:30px;
	display:none;
}

#kocktail {
    width: 60%;
    margin: 0 auto;
}

#kocktail img {
    display: -webkit-inline-box;
    width: 42%;
    margin: 15px 4%;
}




/* MainMenu　for PC
------------------------------------------------------------*/
@media only screen and (min-width: 1025px){

}

/* MainMenu iPad size 以下
------------------------------------------------------------*/
@media only screen and (max-width:1024px){
#subwrap::before,#subwrap::after{
display:none;
}
.panel ul li li a span {
   padding-left: 0 !important;
   color:#fff !important;
}
.panel ul li a {
    display: block;
    text-align: center;
    font-size: 120%;
    line-height: 20px;
    padding: 15px 0;
}
}

/* 959px以下から 1カラム表示
------------------------------------------------------------*/
@media only screen and (max-width: 959px){
.concept-text {
    padding-left: 30px;
    padding-top: 0;
}

}
/* width 648px 以下から  トップページの３画像調節
------------------------------------------------------------*/
@media only screen and (max-width: 648px){
.card {
margin: 15px 0 15px;
    width: 100%;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 5px #333;
    float: none;
    min-height:0;
}
.card2 {
margin: 15px 0 15px;
    width: 100%;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 5px #333;
    float: none;
    min-height:0;
}
#Anchor li {
    background: none;
    float: none;
    padding: 0;
    text-align: center;
    width: 80%;
    margin: 0 auto 15px;
}
#Anchor li a {
    display: block;
    line-height: 40px;
    margin: 0 5px;
    border: #E9CA81 1px solid;
    color: #E9CA81;
background:none;
}
}

/* メインメニュー + 検索ボックス iPadサイズ以下から
------------------------------------------------------------*/
@media only screen and (max-width:1024px){

}
/* width 480px 以下から 
------------------------------------------------------------*/
@media only screen and (max-width: 480px){
#header h1 {
    padding: 10px 0 0 3px;
    color: #fff;
    font-size: 84%;
    font-weight: normal;
    text-align: center;
}
.T {
    width: 300px;
    float: none;
    margin: 15px auto 10px;
}
.F{
    width: 300px;
    float: none;
    margin: 10px auto 15px;
}
.bnr-title {
    margin-top:10px;
}
.bnr-text {
    margin-top:10px;
    line-height: 20px;
}
.concept-text {
    padding-left: 30px;
    line-height: 20px;
}


}

/****************************ライブ一覧**********************************/

.month{
padding-bottom:20px;
border-bottom:1px solid #fff;
}

.livelist-wrapper{
	width:100%;
	max-width:960px;
	margin:0 auto;
	box-sizing:border-box;
	padding:0 15px;
}

.livelist p,h2{
	color:#fff;
}

.livelist-wrapper h2{
background:none;
padding:5px 0;
width:220px;
margin:0 auto 20px;
border-top:1px solid #fff;
border-bottom:1px solid #fff;
}

.livelist {
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px dotted #fff;
	font-size:14px;
	line-height:1.8em;
	width:100%;
}

.day{
	width:25%;
	float:left;
}

.value{
	width:25%;
	float:right;
}

.name{
	width:50%;
	float:left;	
}


@media only screen and (max-width:645px){
	.day{
	width:50%;
	float:left;
}

.value{
	width:50%;
	float:right;
}

.name{
	width:100%;
	float:left;
	margin-top:5px;
}

.livelist p{
	text-align:center;
}

}